<table  width="100%" id="table_border">
<tr ><td align="left" colspan="2"><label id="main_lab">ASSOCIATED SERVICES</label></td></tr>

<?php 
 $ro=$con->getAssServices($hnm);
 if($ro->rowCount()>0){
 	$re=$ro->fetchAll();
 	?>
 	<tr  class="tr1"><td id="td_height"><label id="min_lab">SERVICE</label></td><td><label id="min_lab">CHARGE (IF ANY)</label></td></tr>
 	<?php
foreach ($re as $key => $value) {
	?>
	<tr  class=""> 
	<td id="td_height"><?php echo $value["service"];?></td><td><?php echo $value["charge"];?></td>
	</tr>
<?php }}
else{

	?>

	<tr  class=""><td id="td_height" colspan="2">There is no any associated services currently available</td></tr>
	<?php
}
?>

</table>

